[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'RttiUtils' (#fcl)

# TPropInfoList.Find

Retrieve property information based on name

## Declaration

Source position: rttiutils.pp line 53

`public function TPropInfoList.Find(`
`const AName: string`
`):PPropInfo;`

## Arguments

`AName` |  | Name of property

## Function result

Pointer to property type information for AName, or Nil

## Description

Find returns a pointer to the type information of the property AName. If no such information is available, the function returns Nil. The search is performed case insensitive.

## See also

Intersect |  | Intersect 2 property lists
Contains |  | Check whether a certain property is included